1.04 update problem?

Post bug reports and ask for support here.

Moderators: elliotg, Icemania

Post Reply
lakers1
Posts: 2
Joined: Thu May 06, 2010 7:49 pm

1.04 update problem?

Post by lakers1 »

I have downloaded the 1.04 update and installed it but when I start the game it says it is at 1.03 on the main (in-game)menu page.

I tried re-downloading the file and have re-installed it multiple times; each time it tells me that the game is already at 1.04 (I re-install anyway). So far no change.

When I use the 'check for updates' option from the in-game main menu, it takes me to a Code Force page which says I am at the most recent version (1.03).

When I use the 'update Distant Worlds' option from the desktop check, it tells me I am the most recent version (but doesn't give a version number).

I note that a 1.04 save game folder has not been created when I saved a new game which has happened with the other updates and should have happened according to the 1.04 read me.

Any ideas anyone?

thanks
User avatar
Erik Rutins
Posts: 38315
Joined: Tue Mar 28, 2000 4:00 pm
Location: Vermont, USA
Contact:

RE: 1.04 update problem?

Post by Erik Rutins »

That sounds like it's not properly installed. The most likely instance is that while it did install, it installed in the wrong folder. Can you please try it again, making sure that you are installing it in exactly the same folder where you originally installed Distant Worlds?
Erik Rutins
CEO, Matrix Games LLC


Image

For official support, please use our Help Desk: http://www.matrixgames.com/helpdesk/

Freedom is not Free.
lakers1
Posts: 2
Joined: Thu May 06, 2010 7:49 pm

RE: 1.04 update problem?

Post by lakers1 »

Oh my goodness - you are right, I have installed it to the wrong drive - I usually have all my games on this one, and i have a Matrix Games folder as well and it created a Distant Worlds folder so I didn't notice.

Sorry for the idiotic mistake! How embarassing...[:(]

And thank you.
Post Reply

Return to “Tech Support”